package com.zd.exam;

import com.zd.common.security.annotation.EnableCustomConfig;
import com.zd.common.security.annotation.EnableRyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class ZdExamApplication {
    public static void main(String[] args) {
        SpringApplication.run(ZdExamApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  考试模块启动成功   ლ(´ڡ`ლ)ﾞ");
    }
}
